@charset "utf-8";

/* ==|== reset styles ======================================================= */
#w2ea,
#w2ea input,
#w2ea button,
#w2ea select,
#w2ea textarea,
#w2ea { font:10px/20px "Noto Sans", Helvetica, sans-serif; color:#363636; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;  -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; border:none; background:none;}
#w2ea h1, #w2ea h2, #w2ea h3, #w2ea h4, #w2ea p, #w2ea a, #w2ea ol li, #w2ea ul li, #w2ea ul, #w2ea ol, #w2ea fieldset, #w2ea legend, #w2ea label { background-image:none; background-color:transparent; border:none; margin:0; padding:0; font-size:1em; line-height:1em; display:block; float:none; width:auto; text-transform:none;}
#w2ea strong { font-weight:bold;}
#w2ea hr { -moz-box-sizing:content-box; box-sizing:content-box; height:0;}
#w2ea button, #w2ea input, #w2ea select, #w2ea textarea { color:#333; margin:0; padding:0;}
#w2ea button { overflow:visible;}
#w2ea button, #w2ea select { text-transform:none;}
#w2ea button, #w2ea input[type="button"], #w2ea input[type="reset"], #w2ea input[type="submit"] { -webkit-appearance:button; cursor:pointer;}
#w2ea button[disabled], #w2ea input[disabled] { cursor:default;}
#w2ea button::-moz-focus-inner, #w2ea input::-moz-focus-inner { border:0; padding:0;}
#w2ea input { line-height:normal; box-shadow:none; border:none; border-radius:0;}
#w2ea input[type="checkbox"], #w2ea input[type="radio"] { padding:0;}
#w2ea input[type="number"]::-webkit-inner-spin-button, #w2ea input[type="number"]::-webkit-outer-spin-button { height:auto;}
#w2ea input[type="search"] { -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;}
#w2ea input[type="search"]::-webkit-search-cancel-button, #w2ea input[type="search"]::-webkit-search-decoration { -webkit-appearance:none;}
#w2ea input[type="date"]::-webkit-calendar-picker-indicator { display:none;}
#w2ea input[type="date"]::-webkit-outer-spin-button,
#w2ea input[type="date"]::-webkit-inner-spin-button,
#w2ea input[type="number"]::-webkit-outer-spin-button, 
#w2ea input[type="number"]::-webkit-inner-spin-button { -webkit-appearance:none; margin:0;}
#w2ea :-ms-input-placeholder {color: #999!important;}

/* ==|== primary styles ===================================================== */

#w2ea .visible-phone,
#w2ea .visible-tablet,
#w2ea .hidden-desktop { display:none !important;}
#w2ea .visible-desktop { display:inherit !important;}

#w2ea input {-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; background-color:#fefefe; border: 1px solid #d0d0d0; width: 255px; padding: 8px; margin: 0; font-size: 13px; line-height: 1em; color:#363636; height: 36px; }

#w2ea .ea-buttons .btn:first-of-type {}
#w2ea .ea-buttons .btn.pull-left { float: left}
#w2ea .ea-buttons .btn:last-of-type { float:right;}

#w2ea .btn { font-size:1.6em; font-weight:bold; color:#fff; display:inline-block; min-width:140px; padding:8px; background-color:#898989; border:0; border-radius:2px; text-align:center; cursor: pointer}
#w2ea .btn:visited { background-color:#ccc;}
#w2ea .btn:hover { background-color:#999;}
#w2ea .btn:active { background-color:#ccc;}

#w2ea .btn-green { background-color:#468522; color:#fff !important;}
#w2ea .btn-green:visited { background-color:#468522;}
#w2ea .btn-green:hover { background-color:#62a61f;}
#w2ea .btn-green:active { background-color:#468522;}

#w2ea .btn:disabled,
#w2ea .btn-green:disabled { color:#333; background-color:#ccc; cursor:default;}

#w2ea .btn.disabled{ background-color:#ccc;}
#w2ea .btn-green.disabled { color:#fff; background-color:#468522!important;cursor: pointer;opacity: 1;}

#w2ea { overflow: hidden; position: relative; max-width: 980px; min-width: 320px; min-height: 220px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#w2ea .ea-content-container { padding: 0 20px}
#w2ea .ea-content-container article { padding: 30px 20px 20px 20px; }
#w2ea form { margin: 0; /* float: left check results screen */} 
#w2ea .ea-content-container h2 { text-transform: none; color: #5b9b1c; font-size: 2em; line-height: 2em}
#w2ea .ea-content-container p { font-size: 1.5em; line-height: 1.6em }
#w2ea .ea-content-container a { color: #276702; font-weight: bold; text-decoration: none; display: inline-block}
#w2ea .ea-form-container { margin: 20px 20px 0 20px; padding: 0 0 20px; position: relative; overflow: hidden; }

div.content div.container #w2ea .ea-content-container article { padding-top: 20px }

#w2ea .ea-form-container .form-section {padding: 20px 20px 30px 20px; background-color: #f1f1f1; margin:0 0 5px 0; }
#w2ea .ea-form-container legend { border: 0; font-size: 1.5em;  line-height: 1.2em; margin-bottom: 30px}
#w2ea .ea-form-container .form-group{ position: relative; margin: 0 }
#w2ea .ea-form-container .form-group.help-content { min-width: 280px; }
#w2ea .ea-form-container .ea-buttons .btn-disabled { background-color: #ccc; color: #898989 !important; }
#w2ea .ea-form-container .ea-buttons .btn-grey { background-color: #787878;}
#w2ea .ea-form-container .append-input .btn { min-width: 45px; font-size: 14px; -webkit-border-radius: 0 2px 2px 0; -moz-border-radius: 0 2px 2px 0; border-radius: 0 2px 2px 0; }
#w2ea .ea-form-container .append-input a.btn { min-width: 30px; padding: 11px;}

#w2ea .ea-buttons a.btn { padding: 11px;}

#w2ea .ea-form-container label { display: table-row; text-transform: uppercase; color: #717171; font-weight: bold; font-size: 13px; /* For tooltip */  position: relative; height: 25px;  }
#w2ea .ea-form-container label span { text-transform:none; font-weight: normal; font-size: 11px;  }
#w2ea .ea-form-container label [class^="icon-"] { font-size: 16px;  }

#w2ea .ea-form-container .form-group.append-input { display: table}
#w2ea .ea-form-container .form-group.append-input div { display: table-cell}

#w2ea .ea-form-container .form-group, #w2ea .ea-form-container .form-seperator {display: inline-block; float: left}
#w2ea .ea-form-container .form-seperator { min-width: 180px; text-align: center; color: #717171; font-size: 1.2em; line-height: 5em;}

/* Employer Results display */
#w2ea .form-group .results { position: absolute; top: 59px; left: 0; right: 0; z-index: 10; padding: 0; margin: 0; border: 1px solid #d1d1d1; background-color: #fff; max-height: 105px; overflow-y: scroll; overflow-x: hidden; }
#w2ea .result-container .results li { display: block; margin: 0;  border-bottom: 1px solid #f1f1f1;  }
#w2ea .result-container .results li:first-child:hover:before, #w2ea .result-container .results li:first-child:hover:after { display: none }
#w2ea .result-container .results a { display: block; position: relative; margin: 0 -1px; padding: 10px; color: #808394; font-size: 12px; font-weight: normal; border: 1px solid transparent; border-radius: 3px; }
#w2ea .result-container .results a:before { content: '\2713'; width: 12px; height: 12px; position: absolute; top: 10px;  right: 10px; color: #fff; }
#w2ea .result-container .results a:hover { text-decoration: none; color: #fff; background-color: #1983b1; }

/* Error messages */
#w2ea .error-container { /* width: 100%; Mobile fix */ color: #ff0000; text-align: right; position: relative; overflow: hidden; clear: both; min-height: 20px;  }
#w2ea .error-container p { margin-bottom: 5px;  font-size: 12px; line-height: 1.2em;}
#w2ea .verify-identity .error-container { text-align: left}

/* Button container */
#w2ea .ea-form-container .ea-buttons { text-align: right; position: relative; overflow: hidden; margin-top: 15px; clear: both }
#w2ea .ea-form-container a.ea-tooltip { padding: 0 5px; display: inline-block}
#w2ea .ea-form-container .tooltip { position: absolute; text-transform: none; font-size: 10px; line-height: 12px; font-weight: normal; white-space: normal; color: #5e5d5d; display: inline-block; min-width: 220px; top: -5px  }
/*#w2ea .error-container.ng-hide + .ea-buttons { margin-top: 40px; }*/

#w2ea .ea-form-container button.btn-large { min-width: 260px; }
#w2ea .not-participant .ea-form-container .form-seperator { min-width: 93px; line-height: 2.5em; }
#w2ea .not-participant .ea-form-container .form-group.append-input input { width: 217px;}
#w2ea .ea-form-container button { font-size: 14px; }

#w2ea .ea-form-container .office-appt-container { width: 75%; float: left}
#w2ea .ea-form-container .office-appt-container .address-column { width: 40%; float: left}
#w2ea .ea-form-container .office-appt-container .available-appt { width: 60%; float: left}
#w2ea .ea-form-container .office-appt-container .available-appt p { font-size: 1.4em; color: #717171;  }
#w2ea .ea-form-container .office-appt-container .available-appt ul { margin: 0; padding: 0;  }     
#w2ea .ea-form-container .office-appt-container .available-appt li { display: inline-block   }
#w2ea .ea-form-container .office-appt-container .available-appt button { margin-bottom: 10px; float: left}
#w2ea .ea-form-container .office-appt-container .available-appt li:nth-child(odd) { margin-right: 10px;}
#w2ea .ea-form-container .office-appt-container a { font-size: 1.4em; margin-top: 10px; display: block }

#w2ea .ea-form-container .vertical-separator { position: relative; width: 25%; min-height: 140px; }
#w2ea .ea-form-container .vertical-separator:before { content:''; width:1px; height:90px; background-color: #717171; position:absolute; left: 0; top: 27px }
#w2ea .ea-form-container .vertical-separator span, #w2ea .ea-form-container .vertical-separator button {position: absolute; top: 50%; right: 0; transform: translate(0%, -50%);}
#w2ea .ea-form-container .vertical-separator span {left: -8px; transform: translate(0%, -50%); font-size: 12px; line-height: 1.5em; background-color: #f1f1f1 }

#w2ea .ea-form-container .form-group.agreement { max-width: 65%; margin-left: 20px; margin-top: 25px; line-height: 1.4em}

#w2ea .verify-identity .ea-form-container .form-col-split { position: relative; overflow: hidden }
#w2ea .verify-identity .ea-form-container .form-section { width: 65%; float: left; padding-right: 0px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#w2ea .verify-identity .ea-form-container .form-group { margin-bottom: 20px; max-width: 262px; margin-right: 19px; }
#w2ea .verify-identity .ea-form-container .form-set { width: auto; /* float: left For Pipe seperated dynamic input */ }
/*.verify-identity .ea-form-container .form-set:nth-child(even), .verify-identity .ea-form-container .form-group:nth-child(even) { margin-left: 20px; }
#w2ea .verify-identity .ea-form-container .form-group input { width: 245px; }*/

#w2ea .verify-identity .ea-form-container .col-question { width: 35%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; float: left; padding: 0 10px 10px 30px;}
#w2ea .verify-identity .ea-form-container .col-question h3 { font-size: 1.5em; margin-top: 0; margin-bottom: 10px;}
#w2ea .verify-identity .ea-form-container .col-question p { font-size: 1.2em}
#w2ea .verify-identity .ea-form-container .form-group.agreement { max-width: 100%; margin-left: 0px; margin-bottom: 0}
#w2ea .ea-disclaimer { font-size: .8em; margin-top: 40px;}

#w2ea ol { margin-top: 10px; list-style-position: inside }
#w2ea ol li { display: list-item; line-height: 2em; font-size: 1.4em}

/* Only for custom Checkbox */
#w2ea .ea-form-container .form-group.agreement .control { float: left; margin-right: 40px; margin-bottom: 20px; }
#w2ea .ea-form-container .form-group.agreement .control input { position: absolute; z-index: -1; opacity: 0; }          
#w2ea .ea-form-container .form-group.agreement .control__indicator { position: absolute; top: 2px; left: 0; width: 30px; height: 30px; background: #fefefe; border: 1px solid #d0d0d0;  }

/* Hover and focus states */
#w2ea .control:hover input ~ .control__indicator, .control input:focus ~ .control__indicator { background: #d0d0d0; }

/* Checked state */
#w2ea .control input:checked ~ .control__indicator, .control input:checked:focus ~ .control__indicator, .control:hover input:not([disabled]):checked ~ .control__indicator { background: #468522 !important; }

/* Keybord focus state whilst checked */
#w2ea .control input:focus ~ .control__indicator { border: 1px solid #787878 !important;  }

/* Check mark */
#w2ea .control__indicator:after { position: absolute; display: none; content: ''; }

/* Show check mark */
#w2ea .control input:checked ~ .control__indicator:after { display: block; }

/* Checkbox tick */
#w2ea .control--checkbox .control__indicator:after { top: 6px; left: 13px; width: 4px; height: 13px; transform: rotate(45deg); border: solid #fff; border-width: 0 2px 2px 0; }


/* ----- modal ----- */
#w2-overlay { position:fixed; top:0; right:0; bottom:0; left:0; z-index:9000; display:none;}
#w2-modal { background-color:#fff; border-top:16px solid #c35409; max-width:700px; position:fixed; z-index:-1; overflow: hidden;
            -webkit-box-shadow:0 0 49px 0 rgba(0,0,0,.30); box-shadow:0 0 49px 0 rgba(0,0,0,.30); opacity:0; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; transition: opacity .25s ease-in-out;
}

body.w2-modal-open #w2-modal { z-index:9100; opacity:1;}

#w2-doc { padding:0;}
#w2-doc:focus { outline:none;}

#w2-modal-content { max-width:650px; max-height: 320px; padding:25px 60px 40px 40px; overflow-y: scroll;}
#w2-modal-content h4 { font:normal 1.8em/1.1em "Roboto", Helvetica, sans-serif; color:#4d4d4d; text-transform:none; margin:0; padding:0 0 15px;}
#w2-modal-content p { font-size:1.3em; line-height:1.6em; margin:0; padding:0 0 15px;}
#w2-modal-content a { color:#fff; text-decoration:underline;}

#w2-modal-close { position:absolute; top:15px; right:15px; width:20px; height:20px; text-align:center; text-decoration:none;}
#w2-modal-close:before { content:"\f00d"; font-family:FontAwesome; font-size:18px; line-height:18px; color:#545454; -webkit-font-smoothing:antialiased; font-weight:normal;}

#w2ea .reader { height: 1px !important; left: -10000px !important; overflow: hidden; position: absolute !important; top: auto; width: 1px !important; }

@media (max-width: 979px){
    #w2ea .hidden-desktop { display:inherit !important;}
    #w2ea .visible-desktop { display:none !important;}
    #w2ea .visible-phone { display:inherit !important;}
    #w2ea .hidden-phone { display:none !important;}

    #w2ea .ea-form-container { margin: 0 }
    #w2ea .ea-content-container article { padding-left: 0; padding-right: 0; padding-top: 20px }
    #w2ea .ea-form-container .form-seperator { min-width: 110px;   }
    #w2ea .ea-form-container .form-section { padding: 20px 15px 30px; }
    #w2ea .not-participant .ea-form-container .form-seperator { min-width: 73px; line-height: 2.5em; }
    #w2ea .ea-form-container button.btn-large { min-width: 160px; }
    #w2ea .not-participant .ea-form-container .form-group.append-input input { width: 175px;}
    #w2ea .ea-form-container .office-appt-container .available-appt li a { min-width: 120px}

    #w2ea .verify-identity .ea-form-container .form-section { width: 100%; float: left; padding-right: 20px; }
    #w2ea .verify-identity .ea-form-container .col-question { width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; float: left; margin-top: 30px; padding: 30px 0 20px; border-top:2px solid #f1f1f1; }

    #w2-modal-content { max-height: 270px; }


} 

@media (max-width: 767px){
    #w2ea .hidden-desktop { display:inherit !important;}
    #w2ea .visible-desktop { display:none !important;}
    #w2ea .visible-phone { display:inherit !important;}
    #w2ea .hidden-phone { display:none !important;}

    #w2ea .ea-content-container { padding: 0}

    #w2ea .ea-content-container article {padding-left: 20px; padding-right: 20px;}
    #w2ea .ea-form-container .form-group { width: 100%; display: block }
    #w2ea .ea-form-container .form-seperator { display: block; width: 100%; margin: 10px 0; line-height: 3em }
    #w2ea .ea-form-container { margin: 0; }
    #w2ea .ea-form-container .form-group input, #w2ea .not-participant .ea-form-container .form-group.append-input input  { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width:100%; height: 36px;  }
    #w2ea .ea-form-container .form-section { padding: 20px 20px 30px; }

    #w2ea .ea-form-container .form-group.append-input > div { width: 93%}
    #w2ea .ea-form-container .form-group.append-input input { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width:100%; height: 36px;}
    #w2ea .ea-form-container .ea-buttons, .error-container {margin: 0 20px}
    #w2ea .ea-form-container button { text-align: center; width: 100%}

    #w2ea .ea-form-container .office-appt-container {width:100%}
    #w2ea .ea-form-container .office-appt-container .address-column { width: 100%; margin-bottom: 25px; padding-bottom: 25px; border-bottom: 1px solid #717171}
    #w2ea .ea-form-container .office-appt-container .available-appt { width: 100%; max-width: 340px; margin-bottom: 40px;  }
    #w2ea .ea-form-container .vertical-separator { min-height: 120px;}
    #w2ea .ea-form-container .vertical-separator:before { width:100%; height:1px; background-color: #717171; position:absolute; left: 0; top: 0px }
    #w2ea .ea-form-container .vertical-separator span { left: 50%; top:-10px; transform: translate(-50%, 0); width: 30px; text-align: center }
    #w2ea .ea-form-container .form-group.agreement { max-width: 100%; margin-left: 0;}
    #w2ea .participant-not-ready .ea-form-container button, #w2ea .verify-identity .ea-form-container button { width: auto;}
    #w2ea .verify-identity .ea-form-container .form-group, #w2ea .verify-identity .ea-form-container .form-set { width: 100%; max-width: 100%; margin-right: 0}
    #w2ea .verify-identity .ea-form-container .form-group input { width: 100%}
    #w2ea .verify-identity .ea-form-container .col-question { padding-left: 20px; padding-right: 20px}

    #w2-modal-content { max-height: 220px; }

    /*Fixes*/
    #w2ea .ea-buttons a.btn { min-width: 110px; }
}   
div ,form{
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

